/* CSS Document */
#sb-info {overflow:visible;}
#sb-nav-previous {background: url(images/arrow-left.jpg) 0 0 no-repeat !important;position:absolute !important;left:-43px;top:-100px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-next {background: url(images/arrow-right.jpg) 0 0 no-repeat !important;position:absolute !important;right:-43px;top:-100px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-close {display:none !important;}
#sb-overlay {background-image: url(images/close.png); background-repeat:no-repeat; background-position: right top; cursor:pointer;}

.owl-carousel .owl-item {overflow:hidden;}

#owl-slider .owl-controls .owl-buttons div {font-size:0px;line-height:0px;width:30px;height:30px; text-indent:-2000px;}
#owl-slider .owl-controls .owl-buttons div.owl-prev {background:url(images/arrow-left.png) 0 0 no-repeat;position:absolute;left:0px;top:-75px;width:71px;height:71px;}
#owl-slider .owl-controls .owl-buttons div.owl-next {background:url(images/arrow-right.png) 0 0 no-repeat;position:absolute;right:0px;top:-75px;width:71px;height:71px;}
#owl-slider .owl-controls .owl-pagination {display:none;}
#owl-slider .owl-controls {display:block !important;width:160px;}

#owl-comments .owl-controls .owl-nav div {font-size:0px;line-height:0px;width:30px;height:30px; text-indent:-2000px;}
#owl-comments .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) 0 0 no-repeat;position:absolute;left:-60px;top:0;width:23px;height:44px;}
#owl-comments .owl-controls .owl-nav div.owl-next {background:url(images/arrow-right-b.png) 0 0 no-repeat;position:absolute;right:-60px;top:0px;width:23px;height:44px;}
#owl-comments .owl-controls .owl-nav {}
#owl-comments .owl-controls .owl-dots {position:absolute;right:0;top:20px;width:100%;text-align:center;display:none;}
#owl-comments .owl-controls .owl-dot {display:inline-block;display:none;}
#owl-comments .owl-controls .owl-dots span {width:10px;height:10px;background:#E3E3E3;display:block; float:left;border-radius:5px;margin-left:5px;}
#owl-comments .owl-controls .owl-dots span:hover, #owl-comments .owl-controls .active span {background: #C00;}
#owl-comments .owl-controls { width:100%; position:absolute; bottom:50%; right:0; margin-top:-22px; max-height:1px;text-align:center;}

#owl-brands .owl-controls .owl-nav div {font-size:0px;line-height:0px;width:30px;height:30px; text-indent:-2000px;}
#owl-brands .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) 0 0 no-repeat;position:absolute;left:-60px;top:0;width:23px;height:44px;}
#owl-brands .owl-controls .owl-nav div.owl-next {background:url(images/arrow-right-b.png) 0 0 no-repeat;position:absolute;right:-60px;top:0px;width:23px;height:44px;}
#owl-brands .owl-controls .owl-nav {display:none;}
#owl-brands .owl-controls .owl-dots {position:absolute;right:0;top:20px;width:100%;text-align:center;display:none;}
#owl-brands .owl-controls .owl-dot {display:inline-block;display:none;}
#owl-brands .owl-controls .owl-dots span {width:10px;height:10px;background:#E3E3E3;display:block; float:left;border-radius:5px;margin-left:5px;}
#owl-brands .owl-controls .owl-dots span:hover, #owl-brands .owl-controls .active span {background: #C00;}
#owl-brands .owl-controls { width:100%; position:absolute; bottom:50%; right:0; margin-top:-22px; max-height:1px;text-align:center;}